{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ia-2024-2420226",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2420226",
  "cooperator": "Steve Leinen",
  "planted_date": "2024-05-17",
  "harvested_date": "2024-10-03",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Channel",
      "product": "2824RXF",
      "traits": "",
      "metrics": {
        "Yield": 76.1,
        "%MST": 8.4,
        "Test Weight": 56.5,
        "Gross Revenue": 799.05
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 73.6,
        "%MST": 8.5,
        "Test Weight": 56.5,
        "Gross Revenue": 772.8
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH2544XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 71.1,
        "%MST": 8.1,
        "Test Weight": 55.4,
        "Gross Revenue": 746.55
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH2745XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 68.5,
        "%MST": 8.0,
        "Test Weight": 55.8,
        "Gross Revenue": 719.25
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2315E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 67.4,
        "%MST": 8.8,
        "Test Weight": 55.8,
        "Gross Revenue": 707.7
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH3035E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 64.2,
        "%MST": 8.6,
        "Test Weight": 56.3,
        "Gross Revenue": 674.1
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "Channel",
      "product": "2424RXF",
      "traits": "",
      "metrics": {
        "Yield": 62.4,
        "%MST": 8.2,
        "Test Weight": 55.6,
        "Gross Revenue": 655.2
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH2775E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 60.3,
        "%MST": 8.9,
        "Test Weight": 56.0,
        "Gross Revenue": 633.15
      },
      "entry_num": 7
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ia/2024/2420226"
  ],
  "fetched_at": "2026-05-25T19:35:28.532990+00:00",
  "scraper_version": "0.1.0"
}
